﻿/***** gallery-section *****/
#gallery { padding: 20px; }
/*.galleryimgs li { border: 1px solid #D6D6D6; display: table-cell; height: 70px; margin-left: auto; margin-right: auto; padding: 2px; text-align: center; vertical-align: middle; width: 70px; }*/
.galleryimgs img { }
.imgnoborder { border: 0; }
#gallery { position: relative; width: 90%; padding-left: 5%; padding-right: 5%; padding-top: 0%; padding-bottom: 5%; float: left; vertical-align: middle; text-align: center; display: table-cell; }
.ad-gallery .ad-nav { float: left; }
.ad-video-gallery .ad-nav { float: left; }
.itemimage-section { text-align:center; }
.ad-thumbs { position: relative; top: -25px; max-height:400px !important }

/*image gallery new fix*/

#product-image { position:relative; float:left; height: auto !important; width: 100% !important; display: table-cell; text-align: center; vertical-align: middle; margin:auto; }
.ulgallery { display: block; height: 400px; position: relative; vertical-align: middle; width: 100%;margin: 0 auto;padding:0px }
.ligallery { display: block; margin-left: auto; margin-right: auto; padding: 0px; text-align: center; vertical-align: middle; list-style: none outside none;height:400px;width:550px;}



/*New Video Gallery*/
#GalleryTabs {width:99%;}
.video-gallery-section{position:relative;display:inline-block;width:100%;}
#tabs-galleryimage,#tabs-galleryvideo{position:relative;display:inline-block;width:100%;padding:0px !important;height:135px;}
#tabs-galleryvideo #gallery {margin-top: 18px;margin-bottom:-10px;}
.gallery-section{height:125px;top:0;bottom:0;left:0;right:0;}
.ad-gallery{margin-top:25px !important;}
.itemimage-section{padding:10px 0px !important;}
.product-video{position:relative;display:inline-block;width:100%;background:#000;-webkit-border-radius: 10px 10px 10px 10px;border-radius: 10px 10px 10px 10px;height:400px;}
.product-video iframe{bottom: 0; max-height: 100%; left: 0; margin: auto; position: absolute; top: 0; right: 0; max-width: 100%;}
/*#tabs-galleryimage .ad-back { background: url("/Images/ad_scroll_back.png") no-repeat scroll 0 5px transparent !important; position:relative !important; height:31px !important; top:33px !important; }
#tabs-galleryimage .ad-forward { background: url("/Images/ad_scroll_forward.png") no-repeat scroll 0 5px transparent !important; height:31px !important; top:33px !important; }
#tabs-galleryvideo .ad-back { background: url("/Images/ad_scroll_back.png") no-repeat scroll 0 5px transparent !important; position:relative !important; height:25px !important; top:40px !important; }
#tabs-galleryvideo .ad-forward { background: url("/Images/ad_scroll_forward.png") no-repeat scroll 0 5px transparent !important; height:25px !important; top:40px !important; }*/

/*-----------------------------------

Gallery

-------------------------------------*/
.ad-gallery { width: 539px;/*520*/ }
.ad-gallery, .ad-gallery * { margin: 0; padding: 0; }
.ad-gallery .ad-image-wrapper { width: 100%; height: 400px; margin-bottom: 10px; position: relative; overflow: hidden; }
.ad-gallery .ad-image-wrapper .ad-loader { position: absolute; z-index: 10; top: 48%; left: 48%; border: 1px solid #CCC; }
.ad-gallery .ad-image-wrapper .ad-next { position: absolute; right: 0; top: 0; width: 25%; height: 100%; cursor: pointer; display: block; z-index: 100; filter:alpha(opacity=0); }
.ad-gallery .ad-image-wrapper .ad-prev { position: absolute; left: 0; top: 0; width: 25%; height: 100%; cursor: pointer; display: block; z-index: 100; filter:alpha(opacity=0); }
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next { /* Or else IE will hide it */background: url(/Images/non-existing.jpg); }
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image { background: url(/Images/ad_prev.png); width: 30px; height: 30px; display: none; position: absolute; top: 47%; left: 0; z-index: 101; }
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image { width: 30px; height: 30px; right: 0; left: auto; }
.ad-gallery .ad-image-wrapper .ad-image { position: absolute; overflow: hidden; top: 0; left: 0; z-index: 9; }
.ad-gallery .ad-image-wrapper .ad-image a img { border: 0; }
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description { position: absolute; bottom: 0px; left: 0px; padding: 7px; text-align: left; width: 100%; z-index: 2; background: url(/Images/opa75.png); color: #000; }
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description { background: none;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title { display: block; }
.ad-gallery .ad-controls { height: 20px; }
.ad-gallery .ad-info { float: left; }
.ad-gallery .ad-slideshow-controls { float: right; }
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop { padding-left: 5px; cursor: pointer; }
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown { padding-left: 5px; font-size: 0.9em; }
.ad-gallery .ad-slideshow-running .ad-slideshow-start { cursor: default; font-style: italic; }
.ad-gallery .ad-nav { width: 100%; position: relative; }
.ad-gallery .ad-forward, .ad-gallery .ad-back { position: absolute; top: 0; height: 100%; z-index: 10; }
/* IE 6 doesn't like height: 100% */
* html .ad-gallery .ad-forward, .ad-gallery .ad-back { height: 100px; }
.ad-gallery .ad-back { cursor: pointer; left: -20px; width: 13px; display: block; margin-top:50px}
.ad-gallery .ad-forward { cursor: pointer; display: block; right: -20px; width: 13px; margin-top:50px}
.ad-gallery .ad-nav .ad-thumbs { overflow: hidden; width: 100%; }
.ad-gallery .ad-thumbs .ad-thumb-list { float: left; width: 9000px; list-style: none; }
.ad-gallery .ad-thumbs li { /*float: left;*/padding: 5px; }
.ad-gallery .ad-thumbs li a { display: block; }
.ad-gallery .ad-thumbs li a img { border: 3px solid #CCC; display: block; margin-left: auto; margin-right: auto; }
.ad-gallery .ad-thumbs li a.ad-active img { border: 3px solid #616161; }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads { position: absolute; left: -9000px; top: -9000px; }

/*-----------------------------------

Video Gallery

-------------------------------------*/
.ad-video-gallery { width: 539px;/*520*/ }
.ad-video-gallery, .ad-video-gallery * { margin: 0; padding: 0; }
.ad-video-gallery .ad-image-wrapper { width: 100%; height: 400px; margin-bottom: 10px; position: relative; overflow: hidden; }
.ad-video-gallery .ad-image-wrapper .ad-loader { position: absolute; z-index: 10; top: 48%; left: 48%; border: 1px solid #CCC; }
.ad-video-gallery .ad-image-wrapper .ad-next { position: absolute; right: 0; top: 0; width: 25%; height: 100%; cursor: pointer; display: block; z-index: 100; filter:alpha(opacity=0); }
.ad-video-gallery .ad-image-wrapper .ad-prev { position: absolute; left: 0; top: 0; width: 25%; height: 100%; cursor: pointer; display: block; z-index: 100; filter:alpha(opacity=0); }
.ad-video-gallery .ad-image-wrapper .ad-prev, .ad-video-gallery .ad-image-wrapper .ad-next { /* Or else IE will hide it */background: url(/Images/non-existing.jpg); }
.ad-video-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-video-gallery .ad-image-wrapper .ad-next .ad-next-image { background: url(/Images/ad_prev.png); width: 30px; height: 30px; display: none; position: absolute; top: 47%; left: 0; z-index: 101; }
.ad-video-gallery .ad-image-wrapper .ad-next .ad-next-image { width: 30px; height: 30px; right: 0; left: auto; }
.ad-video-gallery .ad-image-wrapper .ad-image { position: absolute; overflow: hidden; top: 0; left: 0; z-index: 9; }
.ad-video-gallery .ad-image-wrapper .ad-image a img { border: 0; }
.ad-video-gallery .ad-image-wrapper .ad-image .ad-image-description { position: absolute; bottom: 0px; left: 0px; padding: 7px; text-align: left; width: 100%; z-index: 2; background: url(/Images/opa75.png); color: #000; }
* html .ad-video-gallery .ad-image-wrapper .ad-image .ad-image-description { background: none;}
.ad-video-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title { display: block; }
.ad-video-gallery .ad-controls { height: 20px; }
.ad-video-gallery .ad-info { float: left; }
.ad-video-gallery .ad-slideshow-controls { float: right; }
.ad-video-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-video-gallery .ad-slideshow-controls .ad-slideshow-stop { padding-left: 5px; cursor: pointer; }
.ad-video-gallery .ad-slideshow-controls .ad-slideshow-countdown { padding-left: 5px; font-size: 0.9em; }
.ad-video-gallery .ad-slideshow-running .ad-slideshow-start { cursor: default; font-style: italic; }
.ad-video-gallery .ad-nav { width: 100%; position: relative; }
.ad-video-gallery .ad-forward, .ad-video-gallery .ad-back { position: absolute; top: 0; height: 100%; z-index: 10; }
/* IE 6 doesn't like height: 100% */
* html .ad-video-gallery .ad-forward, .ad-video-gallery .ad-back { height: 100px; }
.ad-video-gallery .ad-back { cursor: pointer; left: -20px; width: 13px; display: block; margin-top:35px;}
.ad-video-gallery .ad-forward { cursor: pointer; display: block; right: -20px; width: 13px; margin-top:35px;}
.ad-video-gallery .ad-nav .ad-thumbs { overflow: hidden; width: 100%; }
.ad-video-gallery .ad-thumbs .ad-thumb-list { float: left; width: 9000px; list-style: none; }
.ad-video-gallery .ad-thumbs li { /*float: left;*/padding: 5px; }
.ad-video-gallery .ad-thumbs li a { display: block; }
.ad-video-gallery .ad-thumbs li a img { border: 3px solid #CCC; display: block; margin-left: auto; margin-right: auto; }
.ad-video-gallery .ad-thumbs li a.ad-active img { border: 3px solid #616161; }


.ad-back:before{content:'<';font-size:24px;font-weight:bold;color:#000;}
.ad-forward:after{content:'>';font-size:24px;font-weight:bold;color:#000;}
ul#ctl00_ctl00_ContentPlaceHolder1_Gallery1_ListView1_itemPlaceholderContainer li{display:inline-block !important}
.ad-gallery .ad-thumbs ul{width:100% !important;padding:0 10px;display:inline-flex !important;max-width:552px !important;padding: 0 !important;}

ul.ad-video-thumb-list.galleryimgs li a img {opacity:unset !important;}
ul.ad-thumb-list.galleryimgs li a img {opacity:unset !important;}

